/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "取消";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "新增";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "新增資料夾";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "輸入新資料夾名稱";
"Select the region for the new folder" = "選擇新資料夾區域";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "新增資料夾";
"Choose Region" = "選擇區域";

